Computer Security
[EN] securityvulns.ru no-pyccku


Linux SCTP privilege escalation
Published:23.08.2006
Source:
SecurityVulns ID:6528
Type:local
Threat Level:
6/10
Affected:LINUX : kernel 2.4
 LINUX : kernel 2.6
Original documentdocumentAvert, Linux Kernel SCTP Privilege Elevation Vulnerability (23.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod